{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.9</h2>
<p>Ve snech se mísily výjevy z nedávných bojů, vzpomínky na domov, kam se vracel, s podobou mrtvých přátel i anonymními tvářemi nepřátel. Někteří jej propalovali očima, jiní byli slepí, s tvářemi zkřivenými bolestí nebo zakrytými obvazy. Vztahovali k němu ruce, někdy v nich drželi zbraně, jindy měli dlaně prázdné. Ty mu připadaly děsivější. Jedna taková se blížila k jeho obličeji. Ještě chvíli a dotkne se ho…</p>
<p>Dotek. Nečekaný, zcela opravdový dotek. Vytrhl jej z neklidného spánku. Prudce se posadil. Nebyl sám. Na posteli sedělo děvče, které večer viděl v koutě hostince. Dívka se polekala jeho prudkého pohybu a ucukla. „Co tady děláš?“ otázal se hrubě.</p>
<p>„Oni… Oni mi řekli, že mám uspokojit vaše touhy…“ špitala tiše.</p>
<p>„Kdo oni? Krčmář?“ Ani neskrýval pohrdání.</p>
<p>Dívka přikývla. „Jinak mě vyhodí do zimy, jestli od váz nepřinesu alespoň minci,“ hlesla bezradně. Nemohlo jí být ani patnáct.</p>
<p>„Mohla bys být mou dcerou,“ mračil se muž. „Ostatně té mé by opravdu bylo jako tobě.“ Bolestná vzpomínka zaplnila jeho mysl.</p>
<p>„Prosím, neodháněj mne, já už se v lecčems vyznám, mé tělo tě přesvědčí,“ řekla a vyhrnula si hrubou košili.</p>
<p>Muže pohled přesvědčil o něčem jiném. Znal strašlivá válečná zranění, a přece se mu z pohledu na dívčinu kůži nesoucí stopy častého bití večeře vrátila do hrdla.</p>
<p>„Takhle s tebou zacházejí?“</p>
<p>„Většinou. Prý nosím smůlu. Ale…“</p>
<p>„Stačí,“ zarazil ji a vstal z lůžka. „Zůstaneš tu. Lehni si, mně se stejně nechce spát,“ řekl a přehodil přes ni deku, kterou byl předtím přikrytý. „Vyspi se, ráno uvidíme, co dál.“</p>



  {% endblock %}